onEvent('recipes', event => {

  //Oak Planks
  event.shapeless('4x minecraft:oak_planks', ['kubejs:frozen_oak'])

  //Magma Block
  event.recipes.createMixing('minecraft:magma_cream', [
  Fluid.of("minecraft:milk", 50),
  'minecraft:blaze_powder'
]).heated()

//Blackstone
  event.shapeless('minecraft:blackstone', ['minecraft:cobblestone', 'minecraft:black_dye'])

//Netherract
event.remove({ output: 'minecraft:netherrack' })
event.shaped('minecraft:netherrack', [
'LSL',
'SGS',
'LSL'
], {
  L: 'emendatusenigmatica:cinnabar_chunk',
  S: 'minecraft:redstone',
  G: 'minecraft:cobblestone',
})

})
